Subject: Re: What's the latest version of SPARKS(tm) ??
From: [email-masked] (Mike Crumpler)
To: [email-masked]
Date: Fri, 8 Mar 1996 07:30:11 -0800

>
>On Thu, 7 Mar 1996, Mike Crumpler wrote:
>
>> >	What's the latest version of SPARKS(tm) ??
>> >
>> 
>> For the Amiga it's 2.176.
>
>So whats the best way for those of us who don't have 2.176
>to get it.. I did send in my regestration card when I
>bought it but I have heard nothing....
>
>Thanks!
>
>Mallory Woods
>

Call the guys at MetroGrafx and tell them you want the latest upgrade. 
That's what I did. I found out about it because I was having problems with 
the flocking tutorial. It never would work. I spent a week or better trying 
to figure out what I was doing wrong. Finally I called for help. They told 
me there was a problem with the flocking and there was an upgrade that fixed 
it. I've got it installed. Now I just have to figure out the correct 
combination of the masses for the objects to get it to work. It's great 
software; I just wish the manual was more detailed.

                                        Mike
Mike Crumpler
Space Power Institute
Auburn University, Al.          
[email-masked]
http://hyperoptic.spi.auburn.edu